[
    {
        "name": "name",
        "link": true
    },
    {
        "name": "nutzungsart"
    },
    {
        "name": "beendigungstatbestand"
    },
    {
        "name": "kndigungsgrundMietverhltnis"
    },
    {
        "name": "nchsterAnruf"
    }
]